Bug 1842411 - root-6-22-02 is available
Summary: root-6-22-02 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: root
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-01 08:30 UTC by Upstream Release Monitoring
Modified: 2020-09-08 15:59 UTC (History)
1 user (show)

Fixed In Version: root-6.22.02-1.fc32 root-6.22.02-1.fc31 root-6.22.02-1.el8 root-6.22.02-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-31 15:49:25 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-01 08:30:15 UTC
Latest upstream release: 6.21.02.source
Current version/release in rawhide: 6.20.04-3.fc33
URL: https://root.cern.ch/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4203/

Comment 1 Upstream Release Monitoring 2020-06-01 08:30:24 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- root-6.21.02.source.tar.xz
- root-testfiles.tar.xz
- root-testfiles.sh
- root.desktop
- root.png
- root.xml
- application-x-root.png
- JupyROOT-on-EPEL

Comment 2 Upstream Release Monitoring 2020-06-01 08:33:19 UTC
Latest upstream release: 6-23-01
Current version/release in rawhide: 6.20.04-3.fc33
URL: https://root.cern.ch/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4203/

Comment 3 Upstream Release Monitoring 2020-06-01 08:33:27 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-4srwwz8z/root.spec'] returned 1: b"error: line 54: Illegal char '-' (0x2d) in: Release:\t23-01\n"

Comment 4 Mattias Ellert 2020-06-08 10:58:05 UTC
ROOT releases with odd minor number (6.21.xx, 6.23.xx, ...) are development releases.
Packages in Fedora are based on stable releases with even minor number (6.20.xx, 6.22.xx, ...).

Leaving open or else the automatic procedures just keep reopening duplicates...

Comment 5 Fedora Update System 2020-08-23 23:02:04 UTC
FEDORA-2020-543bedc44c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-543bedc44c

Comment 6 Fedora Update System 2020-08-23 23:02:05 UTC
FEDORA-2020-a55be98ca8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a55be98ca8

Comment 7 Fedora Update System 2020-08-24 01:30:51 UTC
FEDORA-EPEL-2020-60865a6b26 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-60865a6b26

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-24 01:47:26 UTC
FEDORA-2020-a55be98ca8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a55be98ca8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a55be98ca8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-08-24 02:02:43 UTC
FEDORA-2020-543bedc44c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-543bedc44c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-543bedc44c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-08-24 13:34:56 UTC
FEDORA-EPEL-2020-3cbe001af0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3cbe001af0

Comment 11 Fedora Update System 2020-08-24 13:37:38 UTC
FEDORA-EPEL-2020-60865a6b26 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-60865a6b26

Comment 12 Fedora Update System 2020-08-24 13:38:10 UTC
FEDORA-2020-a55be98ca8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a55be98ca8

Comment 13 Fedora Update System 2020-08-24 13:38:34 UTC
FEDORA-2020-543bedc44c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-543bedc44c

Comment 14 Fedora Update System 2020-08-25 01:34:18 UTC
FEDORA-EPEL-2020-3cbe001af0 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3cbe001af0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-08-31 15:49:25 UTC
FEDORA-2020-a55be98ca8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-08-31 16:00:20 UTC
FEDORA-2020-543bedc44c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-09-07 16:29:31 UTC
FEDORA-EPEL-2020-60865a6b26 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-09-08 15:59:18 UTC
FEDORA-EPEL-2020-3cbe001af0 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.